Subject: Ticket Assigned - missing
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 19:06:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing sherry                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sherry Bot:  Hi Sherry ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675417514 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504429700            10:55 PM, 04th Jul                     sherry                             10:55 PM, 04th Jul                   Mohammed                    Hi Sherry, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           10:55 PM, 04th Jul                     sherry                             10:56 PM, 04th Jul                     sherry                    Hi           10:56 PM, 04th Jul                     sherry                    My order was delivered but missing this item           10:56 PM, 04th Jul                   Mohammed                   ​ بعد التحقق من طلبك مع شريك الشحن تبين لنا ان طلبك قد تم شحنه بالكامل .إذا كنت مازلت تعتقد ان هناك نقص في شحن طلبك يرجى معاودة التواصل بنا.  ​في حال تم تاكيد وجود نقص بالطلب يرجى تزويدنا بصور المنتج الناقص           10:57 PM, 04th Jul                     sherry                    Yes it is missing           10:57 PM, 04th Jul                     sherry                    Other items received but this f shirt was not included           10:57 PM, 04th Jul                   Mohammed                   After checking your order with the shipping partner, it turns out that your order has been fully shipped. If you still think there is a shortage of shipping your order please contact us again.  ​If a shortage is confirmed in the order, please provide us with pictures of the missing product           10:58 PM, 04th Jul                     sherry                    Yes           10:59 PM, 04th Jul                     sherry                    Missing           10:59 PM, 04th Jul                     sherry                             10:59 PM, 04th Jul                     sherry                    This item was not shipped           10:59 PM, 04th Jul                     sherry                    ??           11:02 PM, 04th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 12.75) on 04/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           11:02 PM, 04th Jul                   Mohammed                   Is there anything else may I assist you?           11:02 PM, 04th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811940